<?php
    require_once('../dompdf/autoload.inc.php');

    use Dompdf\Dompdf;

    $dompdf = new Dompdf();

    $html = file_get_contents("./fac-odont.html");

    // $html = '<h1>esto es una prueba nada mas no te agas el we</h1>';

    $dompdf->loadHtml($html);

    // Establecer la orientación del papel a landscape (horizontal)
    $dompdf->setPaper('letter');

    $dompdf->render();

    // Mostrar el PDF en el navegador
    header('Content-Type: application/pdf');
    echo $dompdf->output();

?>